html, body { font-family:Arial, Helvetica, sans-serif; margin:0px; font-size:12px; color:#717171; text-align:left; background:#d9dadd; background-image:url(images/wall.gif); background-repeat:repeat-x; height:100%; padding:0px;}
a {color:#717171;}
a:hover {text-decoration:none; color:#333;}

div.container {min-height:100%; position:relative;}
			
/*PAGES*/
div.header {margin:auto; width:982px; padding:0px; height:407px; background-image:url(images/mainpic.jpg)}
div.boxes {margin:auto; width:982px; padding:0px; height:320px; margin-bottom:76px; background-image:url(images/boxes.jpg)}
div.body {margin:auto; width:960px;  min-height:100%;}
div.logo {float:left; width:376px; padding-left:5px; height:118px; padding-top:28px; }
div.navholder {float:left; width:601px; padding-top:31px; height:115px; }
div.slidetextfont {float:left; width:400px; height:103px; margin-left:5px; margin-top:64px; font-size:16px; font-family: 'Duru Sans', sans-serif; color:#559cbe; }
div.banner {margin-top: 30px;}




/*CONTENTTEXT*/
div.b1 {float:left; margin-left:31px; width:262px; height:240px; margin-right:70px; margin-top:22px; color:#fff;}
div.b1bot {margin:auto;  width:262px; height:26px; padding-top:24px;}
div.b2 {float:left; width:259px; height:240px; margin-right:70px; margin-top:22px; color:#fff;}
div.b2bot {margin:auto;  width:262px; height:26px; padding-top:11px;}
div.b3 {float:left; width:260px; height:240px; margin-right:30px; margin-top:22px; color:#fff;}
div.b3bot { margin:auto; width:262px; height:26px; padding-top:10px;}


/*UL*/
ul {
   line-height: 18px; text-align:left;
}
ul.shape
{list-style-type: none; padding-top:10px; padding-left:1px; padding-bottom: 9px; margin: 0px; }
li.shape
{background-image: url(images/square.png); background-repeat: no-repeat; background-position: 0px 4px; padding-left: 22px; padding-bottom: 4px; }


/*NAV*/
#sddm
{	margin: 0;
	padding: 0;
	z-index: 0}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 11px arial}

#sddm li a
{	display: block;
	margin: 0px 7px 0px 7px;
	padding:10px 0px 12px 0px;
	width: 100%;
	color: #555;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #fff;
	color: #555;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #363636;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0px;
		width: 100%;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background: #363636;
		color: #FFFFFF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #ed1c24;
		color: #FFF}


/*HEADINGS*/
h1 {font-family: 'Duru Sans', sans-serif; font-size: 55px; color:#559cbe; margin:0px; font-weight:normal; line-height:45px;}
h2 {font-family: 'Duru Sans', sans-serif; display:inline; font-size: 20px; color:#fff; margin-bottom:25px; margin-top:0px; font-weight:normal;}



/*FOOTER*/
div.footer {
	 float:left; width:100%; bottom:0%; left:0%; height:60px; background-image:url(images/footer.gif);}
	
div.footertext {margin:auto; padding-top:20px; width:980px; height:40px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size: 11px; color:#8e8f90; line-height:0px;}
.footertext a {text-decoration:none;}
.footertext a:hover {color:#8e8f90; text-decoration:underline;}




	
	
